;==============================================================================
;
; Couninst.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
;Windows Vista
STANDARD_VISTA=Segoe UI,12,ANSI
INFORMATION_VISTA=Segoe UI,12,ANSI,BOLD
TITLE_VISTA=Segoe UI,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=SX_VIRTUAL_LINK_UNINSTALLER

[MESSAGE]
TITLE=SX Virtual Link Programma di disinstallazione
CHECK_00=Si desidera iniziare la disinstallazione di SX Virtual Link?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=SX Virtual Link Programma di disinstallazione
MESSAGE_00=Non sono state trovate le informazioni per la disinstallazione.\nLa disinstallazione sarà interrotta.
MESSAGE_01=L'installazione è stata eseguita da un altro utente.\nLa disinstallazione sarà interrotta.
MESSAGE_02=È successo l'errore del sistema.  Il rimovimento verrà interrotto.
MESSAGE_03=La cancellazione del registro non è riuscita.\nLa disinstallazione sarà interrotta.
MESSAGE_04=SX Virtual Link è attualmente in uso.\nLa disinstallazione sarà interrotta.
MESSAGE_05=Non è possibile trovare %s. Il rimovimento verrà interrotto.
MESSAGE_06=Per rimovimento l'applicazione, è necessario fare log in come un membro del gruppo di amministratore.
MESSAGE_10=Eliminazione dell'%s non riuscita. La disinstallazione verrà interrotta.
MESSAGE_11=Impossibile eseguire la cancellazione di SX Virtual Link perché in questo momento il server si sta connettendo.\nInterrompere la connessione e disinstallare SX Virtual Link.
MESSAGE_12=Un altro utente sta usando il programma di disinstallazione di SX Virtual Link.\nIl programma di disinstallazione di SX Virtual Link sarà chiuso.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=SX Virtual Link Programma di disinstallazione

[BUTTON]
CANCEL=Annulla
BACK=< &Indietro
NEXT=&Avanti >
FINISH=&Fine
REFINISH=&Riavviamento 

[BIT_LABEL]
UNINSTALL_TITLE=Disinstallazione di SX Virtual Link
UNINSTALL_CONTENTS=Disinstallazione di SX Virtual Link in corso.

[LABEL]
UNINSTALL_00=Questa procedura guidata disinstallerà SX Virtual Link. Si prega di attendere qualche momento.
UNINSTALL_01=Stato:
UNINSTALL_02=La configurazione del sistema è cambiata.
UNINSTALL_03=%s è stato cancellato...
FINISH_00=La disinstallazione di SX Virtual Link è terminata
FINISH_01=SX Virtual Link è stato rimosso con successo dal vostro PC.
FINISH_02=Occorre riavviare Windows per completare la disinstallazione dell'SX Virtual Link.
FINISH_03=È necessario riavviare Windows per completare la disinstallazione SX Virtual Link.
